@font-face {
    font-family: imagoBook;
    src: url(../fonts/ImagoProBoo.otf);
}

@font-face {
    font-family: imagoMedium;
    src: url(../fonts/ImagoProMed.otf);
}

.font-imagoMed {
    font-family: imagoMedium;
    letter-spacing: .025rem;
}
html{
max-width: 100%;
}
html,
body {
    font-family: imagoBook;
    letter-spacing: .025rem;
}
.dropdown-item.active, .dropdown-item:active{
    background-color:#ffffff;
}
h1,
h2,
h3,
h4,
h5,
.display-1,
.display-2 {
    font-family: imagoMedium;
    letter-spacing: .025rem;
}
.h1, h1 {
    font-size: calc(1.375rem + .1vw);
}
ul{
	padding-left:16px;
}
.product_title_container .product_title, .product_name,.articleTitle,span.woocommerce-Price-amount.amount,.feature.col p.fw-bold.text-black,.filtersDrawer h4,.product_title.entry-title {
    font-family: imagoMedium;
}
.feature.col p.fw-bold.text-black{
    line-height: 1.5;
}
img {
    max-width: 100%;
    display: block;
}

.featuredArticles_slider.owl-carousel .owl-stage {
    padding-left: 0 !important;
}

.fs-7 {
    font-size: .85rem !important;
}

.bg-lightgray {
    background: #b8b7b7;
}

.bg-lightgray.opacity-30 {
    background: rgba(184, 183, 183, .3);
}

.bg-lightergray {
    background: #F6F6F6;
}

.border-radius-6 {
    border-radius: 6px !important;
}

.main-logo {
    max-width: 200px;
}

.woocommerce button {
    background-color: rgb(21, 109, 184);
    color: #fff;
        border: 0px;
    padding: 5px 10px;
    border-radius: 3px;
}
.woocommerce-columns--addresses address { border: none!important; }

.carousel-caption {
    top: 0;
    bottom: 0;
    max-width: 35%;
}

.carousel-indicators [data-bs-target] {
    width: 8px;
    height: 8px;
    border-radius: 100%;
    background-clip: unset;
    border: 0;
}

.btn.btn-light {
    border-color: #53595D;
    color: #53595D;
    background: #fff;
    -webkit-transition: .15s all linear;
    -moz-transition: .15s all linear;
    transition: .15s all linear;
    transition-property: all !important;
}

.btn.btn-light:hover {
    background: #53595D;
    color: #fff;
    -webkit-transition: .15s all linear;
    -moz-transition: .15s all linear;
    transition: .15s all linear;
}

.feature-icon {
    width: 60px;
    height: 60px;
    border-radius: 100%;
}

.feature-icon img {
    height: 100%;
    width: 100%;
}

.feature.col p {
    line-height: 1;
    flex: 1;
}

.feature.col>img {
    width: 100%;
}

.product_image {
    border: 1px solid rgba(184, 183, 183, .25);
    position: relative;
}

.product_image img {
    padding: 0 2px;
}

.product-badge {
    position: absolute;
    background: transparent;
    font-size: 1.4rem;
    width: auto;
    border: 2px solid #d50d1d;
    line-height: 1;
    text-align: center;
    text-transform: uppercase;
    padding: 10px 12px;
    color: #d50d1d;
    top: 12px;
    right: 0px;
    font-weight: 700;
    font-family: 'imagoMedium';
}

.product-badge-deal {
    position: absolute;
    font-size: 1.1rem;
    width: auto;
    line-height: 1;
    text-align: center;
    text-transform: capitalize;
    padding: 14px 11px;
    color: #ffff;
    top: 12px;
    display: flex;
    left: 0;
    font-weight: 700;
    font-family: 'imagoMedium';
    background: #d50d1d;
    align-items: center;
}

.product-badge-deal img.fire-icon {
    width: 18px !important;
    margin-right: 4px;
}

.product-badge-newarrival {
    position: absolute;
    font-size: 1.1rem;
    width: auto;
    line-height: 1;
    text-align: center;
    text-transform: capitalize;
    padding: 14px 11px;
    color: #ffff;
    top: 12px;
    display: flex;
    left: 0;
    font-weight: 700;
    font-family: 'imagoMedium';
    background: #0287cd;
    align-items: center;
}

.product-badge-newarrival img.fire-icon {
    width: 18px !important;
    margin-right: 4px;
}

.btn.btn-light.transparent-bg {
    background: transparent;
    border-color: #fff;
    color: #fff;
}

.btn.btn-light.transparent-bg:hover {
    color: #53595D;
    background: #fff;
}

.product_title>div {
    line-height: 1.25;
}

.product_name {
    font-size: 1.1rem;
    font-weight: 700;
}

.product_price {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    text-align: left;
    width: 50%;
}

.productInfo {
    width: 100%;
}

.text-red {
    color: #d50d1e;
    font-size: .9rem;
    font-weight: 600;
    line-height: 1;
}

.text-black {
    color: #363636 !important;
}

a.text-black:hover {
    font-weight: 700;
}

.sale_price {
    font-size: 1.1rem;
    font-weight: 700;
}

.og_price {
    color: #707070;
    position: relative;
    display: inline-block;
    font-size: 1.15rem;
}

.fn1, .shoppage-grid .sale_price, .shoppage-grid .og_price  {
    font-size: 1rem;
}

.og_price:after {
    content: "";
    background: #707070;
    width: 100%;
    height: 1px;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: rotateZ(-5deg);
}

.btn-blue {
    background: #156db8!important;
    background-color: #156db8!important;
    color: #fff!important;
}

.btn-blue:hover {
    background: #0d4373!important;
    background-color: #0d4373!important;
}

.text-blue {
    color: #156db8;
}

.add_to_cart {
    color: #fff !important;
}

.rating {
    text-align: left;
}

.rating>span {
    display: inline-block;
    position: relative;
    color: #EEE1AF;
    padding: 0;
    font-size: 1rem;
    cursor: pointer;
}

.rating>span.active {
    color: #D4B338;
}


.product-grid .product_item {
    flex: 1 1 30%;
    max-width: 30%;
    margin-right: 1rem;
    margin-bottom: 50px;
    padding: 10px;
    cursor: pointer;
    border-radius: 6px;
    background: #ffffff;
    -webkit-transition: .15s all ease-in;
    -moz-transition: .15s all ease-in;
    transition: .15s all ease-in;
    box-shadow: 0px 2px 9px 1px rgb(0 0 0 / 0%);
}
.daily-offers-slider{
    justify-content: -webkit-space-between;
    justify-content: space-between;
}
.daily-offers-slider .feature.col {
    max-width: 30%;
}
.related-product-grid .product-grid .product_item {
    max-width: 100%;
}

/*.trending_products_slider_container .product_item .product_image:hover, .product-grid .product_item .product_image:hover {
    transform: scale(1.03) !important;
    z-index: 2 !important;
    -webkit-transition: .15s all ease-in;
    -moz-transition: .15s all ease-in;
    transition: .15s all ease-in;
    box-shadow: 0px 2px 9px 1px rgb(0 0 0 / 15%);
}*/

/*
.product-grid .product_item:hover {
    transform: scale(1.03) !important;
    z-index: 2 !important;
    -webkit-transition: .15s all ease-in;
    -moz-transition: .15s all ease-in;
    transition: .15s all ease-in;
    box-shadow: 0px 2px 9px 1px rgb(0 0 0 / 15%);
}*/

.product_title {
    line-height: 1.25;
    width: 100%;
}

.product_title_container .product_title {
    width: auto;
}

.compare-products, .compare-button, .compare, .compare-products a {
    display: block;
    text-decoration: none;
    color: #363636 !important;
    font-size: .8rem;
    letter-spacing: 0.1px;
    margin-top: 3px;
}

.compare-products img {
    max-width: 25px;
}

.compare-products img,
.compare-products span {
    display: inline-block;
}

.text-lightgray {
    color: #b8b7b7;
}

.p-relative {
    position: relative;
}
.p-static {
    position: static;
}
.p-absolute {
    position: absolute;
    top: 0;
    bottom: 0;
    height: 100%;
    left: 0;
    right: 0;
}

.h-100 {
    height: 100% !important;
}

.feature.col {
    position: relative;
}

.col-txt {
    top: 55px;
    position: absolute;
}

.btn-outline {
    border: 1px solid #ffffff;
}

.btn.btn-outline:hover {
    background: #fff;
    color: #333333 !important;
}

.roche-logo-footer {
    max-width: 120px;
}

.roche-logo-header {
    max-width: 50px;
}

.cards-logo-footer:first-child {
    max-width: 200px;
}

.cards-logo-footer:last-child {
    max-width: 60px;
}

.product_carousel_nav_container>div,
.featuredArticles_nav_container>div {
    cursor: pointer;
}

.w-custom-35 {
    width: 35% !important;
}

.category-pill {
    background: #00b49b;
    padding: 2px 8px;
    font-size: 12px;
}

.articleDate {
    font-size: 14px;
    color: #929191 !important;
}

.articleExcerpt {
    color: #929191;
    line-height: 1.15;
    font-size: 15px;
}

.articleOneLiner {
    color: #363636;
    font-size: 1.4rem;
    padding-right: 5rem;
    line-height: 1.15;
}

.subscribeNewsletter {
    width: 50%;
}

.navbar-toggler {
    outline: none !important;
    border: none !important;
    box-shadow: none !important;
}

.dropdown-toggle::after {
    font-family: 'Font Awesome 6 Free';
    font-weight: 700;
    content: "\f107";
    border: none;
    bottom: -0.255em;
    position: relative;
}

.shop_page_column .product-grid .product_item {
    margin-right: 15px;
    margin-bottom: 25px;
}

.active.border-bottom-blue {
    border-bottom: 4px solid #156db8 !important;
}

.black-text.opacity-30 {
    color: rgba(0, 0, 0, .45);
    font-size: 1rem;
}

.breadcrumb-item a {
    color: #156db8;
    text-decoration: none;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: rgba(0, 0, 0, .25);
}

.filter-title.checkboxcontainer {
    display: block;
    width: 100%;
    position: relative;
    padding-left: 25px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.checkmark {
    position: absolute;
    top: 5px;
    left: 0;
    height: 15px;
    width: 15px;
    background-color: #fff;
    border: 1px solid #156db8;
}

.checkboxcontainer input:checked~.checkmark {
    background-color: #156db8;
}

.checkboxcontainer input:checked~.checkmark:after {
    display: block;
    content: "";
    border: solid white;
    left: 4px;
    top: 1px;
    width: 5px;
    height: 10px;
    border-radius: 0;
    position: absolute;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate( 45deg);
    -ms-transform: rotate(45deg);
    transform: rotate( 45deg);
}

.checkboxcontainer input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.checkboxcontainer .checkmark:after {
    left: -3px;
    top: -3px;
    width: 21px;
    height: 21px;
    border: 2px solid #001e3c;
    border-radius: 6px;
    box-sizing: border-box;
}

.searchBar {
    position: relative;
}

input#search-filter-val {
    border-radius: 6px;
    border: 1px solid #dddddd;
    width: 100%;
    padding-right: 40px !important;
}

[slider] {
    width: auto;
    position: relative;
    height: 5px;
    margin: 45px 20px 10px 0;
}

[slider]>div {
    position: absolute;
    left: 13px;
    right: 15px;
    height: 5px;
}

[slider]>div>[inverse-left] {
    position: absolute;
    left: 0;
    height: 8px;
    border-radius: 10px;
    background-color: #CCC;
    margin: 0px;
}

[slider]>div>[inverse-right] {
    position: absolute;
    right: 0px;
    height: 8px;
    border-radius: 10px;
    background-color: #CCC;
    /*padding: 0 7px;*/
    margin: 0 0px;
}

[slider]>div>[range] {
    position: absolute;
    left: 0;
    height: 8px;
    border-radius: 14px;
    background-color: #156db8;
}

[slider]>div>[thumb] {
    position: absolute;
    top: -7px;
    z-index: 2;
    height: 20px;
    width: 20px;
    text-align: left;
    margin-left: -11px;
    cursor: pointer;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.4);
    background-color: #FFF;
    border-radius: 50%;
    outline: none;
}

[slider]>input[type=range] {
    position: absolute;
    pointer-events: none;
    -webkit-appearance: none;
    z-index: 3;
    height: 14px;
    top: -2px;
    width: 100%;
    opacity: 0;
}

div[slider]>input[type=range]:focus::-webkit-slider-runnable-track {
    background: transparent;
    border: transparent;
}

div[slider]>input[type=range]:focus {
    outline: none;
}

div[slider]>input[type=range]::-webkit-slider-thumb {
    pointer-events: all;
    width: 28px;
    height: 28px;
    border-radius: 0px;
    border: 0 none;
    background: #d50d1d;
    -webkit-appearance: none;
}

div[slider]>input[type=range]::-ms-fill-lower {
    background: transparent;
    border: 0 none;
}

div[slider]>input[type=range]::-ms-fill-upper {
    background: transparent;
    border: 0 none;
}

div[slider]>input[type=range]::-ms-tooltip {
    display: none;
}

[slider]>div>[sign] {
    /*opacity: 0;*/
    position: absolute;
    margin-left: -15px;
    bottom: -35px;
    z-index: 3;
    color: #333333;
    width: 28px;
    height: 28px;
    border-radius: 28px;
    -webkit-border-radius: 28px;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    text-align: center;
}

[slider]>div>[sign]>span {
    font-size: 12px;
    font-weight: 700;
    line-height: 28px;
}

.searchbtn {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 15px;
    line-height: 2.5;
}

.features-check {
    height: 20px;
    width: 20px;
}

.list-group-circle {
    list-style-type: circle;
}

.bigRating {
    font-size: 4rem;
}

.ratingCol {
    max-width: 50%;
}

.progress {
    height: 8px;
    border-radius: 25px;
}

.progress-bar {
    border-radius: 25px;
}

.accordion-header {
    outline: none !important;
    margin-bottom: 0;
    border-bottom: 1px solid #bfbfbf;
}

.accordion-item {
    outline: none !important;
    border: none;
}

.accordion-item:first-child .accordion-header {
    border-top: 1px solid #bfbfbf;
}

.accordion-button,
.accordion-button:not(.collapsed) {
    outline: none !important;
    color: #000;
    background: none;
    box-shadow: none;
}

.accordion-button::after {
    content: "\f106";
    transform: none;
    background: none;
    font-family: 'Font Awesome 6 Free';
    font-weight: bold;
    color: #156db8;
    font-size: 1.2rem;
}

.accordion-button:not(.collapsed)::after {
    content: "\f107";
    transform: none;
    background: none;
    font-family: 'Font Awesome 6 Free';
    font-weight: bold;
    color: #156db8;
    font-size: 1.2rem;
}

.product.type-product {
    display: flex;
}

.woocommerce-product-gallery {
    flex: 1;
    max-width: 50%;
}

.summary.entry-summary {
    flex: 1;
    max-width: 50%;
    padding-left:25px;
}

.summary.entry-summary .price {
    font-size: 1.4rem;
    font-weight: 700;
    /*margin-top: 50px;*/
    color: #00B49B;
}

.product_title {
    /*font-size: 2rem;*/
}

ul.tabs.wc-tabs {
    display: none !important;
}

div#tab-description h2 {
    display: none !important;
}

.summary.entry-summary .input-text.qty.text {
    padding: 7px 5px;
    max-width: 60px;
    text-align: center;
    margin-bottom: 15px;
    font-size: 1.4rem;
    color: rgba(0, 0, 0, .45);
    line-height: 1;
    font-style: italic;
}

.quantity.checkout_page_box {
    width: 100%;
    display: block;
    float: left;
}

.minus,
.plus {
    float: left;
    padding: 6px 18px;
    background: none;
    border: none;
    font-size: 1.4rem;
    border: 1px solid #000;
}

.minus {
    border-right: none;
    border-top-left-radius: 7px;
    border-bottom-left-radius: 7px;
}

.plus {
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
}

.summary.entry-summary .input-text.qty.text {
    padding: 7px 5px;
    max-width: 60px;
    text-align: center;
    margin-bottom: 15px;
    font-size: 1.4rem;
    color: rgba(0, 0, 0, .45);
    line-height: 1;
    font-style: normal;
    float: left;
    margin-right: 10px;
}


/*[slider]:hover > div > [sign] {

  opacity: 1;

}*/


/*.dropdown-toggle:hover + ul.dropdown-menu {

    display: block !important;    

    }*/

.desktop-only {
    display: block !important;
}

.mobile-only {
    display: none !important;
}
.owl-carousel{
    display: flex !important;
}
.dailyoffers_nav_container{
    display: none !important;
}
a.footerMenuLink,a.headerMenuLink{
position:relative;
}
a.footerMenuLink::before,a.headerMenuLink::before {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 2px;
  bottom: -2px;
  left: 0;
  background-color: #000;
  transform: scaleX(0);
  transform-origin: top left;
  transition: transform 0.3s ease;
}
a.footerMenuLink:hover::before,a.headerMenuLink:hover::before{
    transform: scaleX(1);
}
.iconic-woothumbs-images-wrap {
    padding: 5px;
    border: 1px solid #aaa;
    margin: 0 25px 0 0;
    width: 70% !important;
}
.iconic-woothumbs-thumbnails__image-wrapper {
    margin: 6px;
}
.iconic-woothumbs-thumbnails__control i {
    width: 30px;
    font-size: 2rem;
}

.shoppage-grid .product_item{
    position: relative;
    padding-bottom: 70px;
}
.shoppage-grid .product_item .productInfo.btmRow {
    position: absolute;
    bottom: -5px;
}
.form-select-wrapper{
	position:relative;
}
.form-select-wrapper select{
	cursor:pointer;
}
.form-select-wrapper:after {
    color: #000;
    font-family: 'Font Awesome 6 Free';
    font-weight: 700;
    content: "\f107";
    border: none;
    position: absolute;
    right: 15px;
    display: flex;
    top: 0;
    bottom: 0;
    height: 100%;
    align-items: center;
    line-height: 1;
}
a.readmore:hover {
    color: #0d6efd;
}
.iconic-woothumbs-thumbnails-wrap--horizontal.iconic-woothumbs-thumbnails-wrap--sliding .iconic-woothumbs-thumbnails__slide,.iconic-woothumbs-thumbnails-wrap--vertical.iconic-woothumbs-thumbnails-wrap--sliding .iconic-woothumbs-thumbnails__slide{
	height: 0;
    position: relative;
    padding-bottom: 100%;	
}
.iconic-woothumbs-all-images-wrap--thumbnails-left .iconic-woothumbs-thumbnails-wrap--sliding .iconic-woothumbs-thumbnails__image-wrapper, .iconic-woothumbs-all-images-wrap--thumbnails-below .iconic-woothumbs-thumbnails-wrap--sliding .iconic-woothumbs-thumbnails__image-wrapper{
	height: 0;
	padding-top: 100%;
}
.iconic-woothumbs-thumbnails__image{
	height: 100%;
    object-fit: contain;
    position: absolute;
    top: 0;	
}
.iconic-woothumbs-images__slide{
	max-height: 400px;
}
.iconic-woothumbs-images__image{
	height: 100%;
	width: 100%;
	max-height: 400px !important;
	object-fit: contain;
}
@media only screen and (max-width:1023px) {
    .product_subtitle_name {
        font-size: 1.3rem;
    }
    h1.product_title {
        font-size: 1.4rem;
        margin-bottom: 0;
    }
    a.add_to_cart {
        font-size: .9rem;
    }
    .product-badge{
        font-size:1.1rem;
    }
    #featured-3 .row-cols-lg-3>*{
        flex: 0 0 auto;
        width: 33.3333333333%;
    }
    .col-txt{
        top:25px;
    }
    .col-txt h1 {
        font-size: 1.2rem;
    }
    .col-txt .btn {
        font-size: 1rem;
    }
}
@media only screen and (max-width:900px) {
    #featured-3 .row-cols-lg-3>*{
        flex: 0 0 auto;
        width: 33%;
    }
    .product-grid .product_item {
        flex: 1 1 50%;
        max-width: 50%;
        margin: 0 0 20px 0;
    }
}
@media only screen and (max-width:767px) {
	.iconic-woothumbs-images__slide{
		max-height: 300px;
	}
	.iconic-woothumbs-images__image{
		height: 100%;
		width: 100%;
		max-height: 300px !important;
		object-fit: contain;
	}
	.iconic-woothumbs-thumbnails-wrap--horizontal.iconic-woothumbs-thumbnails-wrap--sliding .iconic-woothumbs-thumbnails__slide,.iconic-woothumbs-thumbnails-wrap--vertical.iconic-woothumbs-thumbnails-wrap--sliding .iconic-woothumbs-thumbnails__slide{
		height: 0;
	    position: relative;
	    padding-bottom: 25%;	
	}
	.single_add_to_wishlist_container{
		flex: 1;
		height: 50px;
	}
	.single_add_to_wishlist_container span{
		font-size: 13px;	
	}
.summary.entry-summary .single_add_to_cart_button{
	padding: 0.5rem 1rem;
	font-size: 16px;
	text-transform: uppercase;
}
	.customer-rating-wrapper .ratingCol{
		max-width: 100%;
	}
	.customer-rating-wrapper .col:empty{
		display: none;	
	}
	.fbt-container{
		margin-bottom:0 !important;
	}
	.product-list .product_item{
		margin-bottom:15px;
	}
.product-list .product_item .product_image {
    display: flex;
    align-items: center;
}
    .mobileFlexMenu{
        flex: 1 1 50%;
        justify-content: flex-end;
    }
    .iconic-woothumbs-images-wrap {
        padding: 5px;
        border: 1px solid #aaa;
        margin: 0 0px 10px 0px;
        width: 100% !important;
    }
    header {
        position: sticky;
        top: 41px;
        background: #fff;
        z-index: 9999;
    }
    .headerSecMenuUpper {
        position: sticky;
        top: 0;
        z-index: 99999;
    }
    .navbar-collapse{
        padding:20px 0 10px;
        position:relative;
    }
    .headerSecMenuUpper .nav-item:first-child {
        margin-right: 6px;
    }
    .navbar-collapse .nav-item.border-end{
        border: none !important;
        width: 60%;
    }
    .navbar-collapse li.nav-item.roche-logo {
        position: absolute;
        right: 0;
        top: 30px;
    }
    .navbar-toggler:not(.collapsed){
        color:#0087CE;        
    }
    
    .headerSecMenuUpper .nav li a {
        margin: 0 !important;
        font-size: 12px !important;
        display: inline-block;
    }
    .headerSecMenuUpper ul.nav {
        margin: 0 !important;
        width:100%;
    }
    li.nav-item.languageLinkMenu {
        flex: 1;
        width: 100%;
        text-align: right;
    }
    .main-logo {
        max-width: 120px;
    }
    .navbar-toggler-icon {
        line-height: 1;
        height: auto;
    }
    .headerCustomStyle{
        display: flex;
        align-items: center;
        justify-content: flex-start !important;
    }
    .dailyoffers_nav_container{
        display: flex !important;
        justify-content: center;
    }
    #featured-3 .feature.col {
        max-width: 80%;
        margin: 0 auto;
    }
    .footerMenuWrapper .col-md-3{
        width: 50% !important;
    }
    #featured-3 .row-cols-lg-3>*{
        flex: 0 0 auto;
        width: 100%;
    }
    .thumbnailArticle {
        max-width: 85%;
        margin: 0 auto;
        padding-top: 25px;
    }
    #featured-3 .feature.col .col-txt {
        top: 20px;
    }
    .desktop-only {
        display: none !important;
    }
    .mobile-only {
        display: block !important;
    }
    .carousel-caption {
        max-width: 100%;
    }
    .verticalBanner {
        width: 100%;
    }
    .vertBannerFlex {
        align-items: flex-start !important;
        justify-content: center !important;
        text-align: center;
        margin-top: 20px;
    }
    .product-grid .product_item {
        flex: 1 1 100%;
        max-width: 100%;
        margin: 0 0 20px 0;
    }
    .w-custom-35 {
        width: 100% !important;
    }
    .roche-logo-footer {
        max-width: 50px;
    }
    .creditCardsWrapper {}
    .cards-logo-footer:first-child {
        max-width: 150px;
    }
    .cards-logo-footer:last-child {
        max-width: 50px;
    }
    .subscribeNewsletter {
        width: 100%;
    }
}


/*Jay Css*/

.single-product-page div.product .woocommerce-product-gallery .flex-viewport {
    width: 74%;
    float: right;
    border: 1.5px solid lightgrey;
    border-radius: 4px;
    height: 100% !important;
}

.single-product-page div.product .woocommerce-product-gallery .flex-control-thumbs {
    width: 25%;
    float: left;
    height: 330px;
    overflow-y: scroll;
}


/* Hide scrollbar for IE, Edge and Firefox */
.single-product-page div.product .woocommerce-product-gallery .flex-control-thumbs {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}
.single-product-page div.product .woocommerce-product-gallery .flex-control-thumbs li img {
    width: 100%;
    float: none;
    height: 100%;
}

.single-product-page div.product .woocommerce-product-gallery .flex-control-thumbs li {
    width: 64px;
    height: 64px;
    margin-bottom: 12px;
    border: 1px solid lightgrey;
    border-radius: 4px;
}

.single-product-page div.product .woocommerce-product-gallery .flex-control-thumbs {
    list-style: none;
}

.filtersMobilebtn {
    color: #fff;
    font-size: 14px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.filtersMobilebtn i {
    font-size: 14px;
    margin-right: 8px;
}

#myTabContent .pt-5 {
    padding-top: 0rem !important;
}
.product-list .product_item {
    flex: 1 1 100%;
    max-width: 100%;
    margin-right: 30px;
    margin-bottom: 50px;
    padding: 10px;
    cursor: pointer;
    border-radius: 6px;
    background: #ffffff;
    -webkit-transition: .15s all ease-in;
    -moz-transition: .15s all ease-in;
    transition: .15s all ease-in;
    box-shadow: 0px 2px 9px 1px rgb(0 0 0 / 0%);
}
.product-list{
    display: none;
}
#shop-grid-view, #shop-list-view{
    cursor: pointer;
    font-size: 22px;
}
.product-list .product_item:hover {
    transform: scale(1.03) !important;
    z-index: 2 !important;
    -webkit-transition: .15s all ease-in;
    -moz-transition: .15s all ease-in;
    transition: .15s all ease-in;
    box-shadow: 0px 2px 9px 1px rgb(0 0 0 / 15%);
}
.product-list .product_image{
    flex: 1 1 25%;
}
.product-list .product-details-container{
    flex: 1 1 75%;
    margin-left: 12px;
}
#tab-reviews{
    display: none !important;
}
#tab-description{
    display: block !important;
}
.header-search-dropdown{
    width: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    margin-top:12px;
    position:absolute !important;
}
.header-search-dropdown .dropdown-item{
    width: 100%;
}
.header-search-icon{
    position:relative;
}
.header-search-icon::after{
    content: none;
}
.headerCustomStyle .dropdown-toggle.header-search-icon:after {
    content: "";
        height: 30px;
        position: absolute;
        bottom: -14px;
        left: 0;
        right: 0;
        width: 45px;
}
#cart_count {
    background: #d50d1d;
    min-width: 20px;
    width: auto;
    display: block;
    position: absolute;
    top: 5px;
    right: 4px;
    text-align: center;
    height: 20px;
    line-height: 20px;
    /* padding: 0 5px; */
    letter-spacing: 0px;
    border-radius: 100%;
    color: #fff;
    font-size: 12px;
    margin: 0;
}
.product_title_container{
    margin-bottom: 1rem !important;
}
.summary .cart{
    margin-top: 50px;
}
.summary.entry-summary .input-text.qty.text{
    margin-right: 13px;
}
.single_add_to_cart_button{
    padding: 6px 40px;
}
.single-product-page div.product .woocommerce-product-gallery{
    margin-right: 22px;
    position: relative;
}
.single-product-page div.product .woocommerce-product-gallery .woocommerce-product-gallery__image{
    display: flex !important;
    justify-content: center;
    align-items: center;
}
.fbt-container .fbt-product-image{
    height: 200px;
    width: 200px;
    object-fit: contain;
    padding: 12px;
    border: 1px solid lightgrey;
    margin-bottom: 16px;
    border-radius: 4px;
}
.fbt-container .fbt-product-image img{
    width: 100%;
    height: 100%;
}
.fbt-container .fbt-product-title{
    margin: 0;
    padding: 0;
    font-size: 18px;
}
.fbt-container .fbt-product{
    flex: 1 1 20%;
    max-width: 200px;
    padding: 0;
    margin: 0 15px;
    align-self: flex-start;
}
.fbt-container .fbt-plus{
	 margin: 0 25px;
    font-size: 22px;
    width: auto;
}
.fbt-container .fbt-price-button{
    flex: 1 1 15%;
    max-width: 15%;
}
.fbt-container .fbt-price-button .price{
    font-weight: bold;
    font-size: 22px;
}
.fbt-container .fbt-price-button .price-label{
    color: grey;
    font-size: 14px;
}
.single_add_to_cart_button{
    margin-top: 8px;
}

ul.flex-direction-nav {
    position: absolute;
    top: 50%;
    z-index: 99999;
    width: 75%;
    left: 25%;
    margin: 0;
    padding: 0px;
    list-style: none;}

li.flex-nav-prev {float: left;}
li.flex-nav-next {float: right;}
a.flex-next {visibility:hidden;}
a.flex-prev {visibility:hidden;}

a.flex-next::after {
    visibility:visible;content: '\f054';
    font-family: 'Font Awesome 6 Free';
    margin-right: 10px;
    font-size: 20px;   
    font-weight: bold;
}
a.flex-prev::before {
    visibility:visible;
    content: '\f053';
    font-family: 'Font Awesome 6 Free';   
    margin-left: 10px;
    font-size: 20px;
    font-weight: bold;
}
ul.flex-direction-nav li a {
    color: #ccc;
}
ul.flex-direction-nav li a:hover {
    text-decoration: none;
}
.related-product-grid .product-grid .product_item{
	/*max-width: 350px;*/
	margin-right: 0;
	width: 100%;
}
.related-product-grid .product_image img{
    height: 350px;
    width: 350px;
    object-fit: contain;
}
.related-product-grid .related-product-plus{
    width: auto;
    font-size: 25px;
    margin-left: 35px;
}
.up-sells{
    display: none;
}
.aws-container .aws-show-clear .aws-search-field, .aws-search-result .aws_result_title{
    font-size: 15px;
}
.filtersDrawer #offcanvasExample{
    z-index: 99999;
}
.headerSecMenuUpper {
    position: sticky;
    top: 0;
    z-index: 9999;
}
header {
    background:#ffffff;
    position: sticky;
    top: 37px;
    z-index: 9999;
}
.product-grid .product_item .product_image:before, .homepage-grid .product_item .product_image:before, .product-list .product_item .product_image:before {
    content: '';
    position: absolute;
    top: 0;
    right: 50%;
    width: 0px;
    opacity:0;
    height: 0;
    border: 2px solid #156db8;
    border-right: none;
    border-bottom: none;
    transition:  height 0.25s ease-out, width 0.25s ease-out 0.25s,opacity 0.05s ease-in 0.45s;
}
.product-grid .product_item:hover .product_image:before, .homepage-grid .product_item:hover .product_image:before, .product-list .product_item:hover .product_image:before {
    width: calc(50% - 1px);
    opacity:1;
    height: calc(100% - 2px);
    transition: width 0.25s ease-out, height 0.25s ease-out 0.25s,opacity 0.05s ease-out 0.05s; 
    pointer-events: none;
}
.product-grid .product_item .product_image:after, .homepage-grid .product_item .product_image:after, .product-list .product_item .product_image:after {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    width: 0px;
    height: 0;
    opacity:0;
    border: 2px solid #156db8;
    border-left: none;
    border-bottom: none;
    transition: height 0.25s ease-out, width 0.25s ease-out 0.25s,opacity 0.05s ease-in 0.45s;  
}
.product-grid .product_item:hover .product_image:after, .homepage-grid .product_item:hover .product_image:after, .product-list .product_item:hover .product_image:after {
    width: calc(50% - 1px);
    height: calc(100% - 2px);
    opacity:1;
    transition:  width 0.25s ease-out, height 0.25s ease-out 0.25s,opacity 0.05s ease-out 0.05s;
    pointer-events: none;
}
.product-grid .product_item:hover .product_image a:before, .homepage-grid .product_item:hover .product_image a:before, .product-list .product_item:hover .product_image a:before {
    opacity: 1;
    border-bottom: 2px solid #156db8;
    width: calc(50%);
    height: 2px;
    transition: opacity 0s ease-out 0.45s, width 0.25s ease-out 0.45s;
}
.product-grid .product_item .product_image a:before, .homepage-grid .product_item .product_image a:before, .product-list .product_item .product_image a:before{
    content: '';
    position: absolute;
    bottom: 1px;
    right: 1px;
    width: 1px;
    height: 2px;
    opacity: 0;
}
.product-grid .product_item:hover .product_image a:after, .homepage-grid .product_item:hover .product_image a:after, .product-list .product_item:hover .product_image a:after {
    opacity: 1;
    border-bottom: 2px solid #156db8;
    width: calc(50%);
    height: 2px;
    transition: opacity 0s ease-out 0.45s, width 0.25s ease-out 0.45s;
}
.product-grid .product_item .product_image a:after, .homepage-grid .product_item .product_image a:after, .product-list .product_item .product_image a:after{
    content: '';
    position: absolute;
    bottom: 1px;
    left: 1px;
    width: 1px;
    height: 2px;
    opacity: 0;
}
.single_add_to_wishlist_container{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40%;
}
.single_add_to_wishlist_container .heart{
    top: auto;
    right: auto;
    left: 10px;
}
.single_add_to_wishlist_container span{
    position: absolute;
    width: 70%;
    flex: 1 1 70%;
    left: 34%;
}
.collectionItemsContainer .collectionItem{
    flex: 1 1 22%;
    max-width: 22%;
    background: #fff;
    border: 1px solid lightgrey;
    box-shadow: 0px 2px 9px 1px rgb(0 0 0 / 15%);
    border-radius: 6px;
    justify-content: center;
    align-items: center;
    margin-right: 12px;
}
.collectionItemsContainer .collectionItem .itemImage{
    padding: 16px 0px;
}
.collectionItemsContainer .collectionItem .itemImage img{
    width: 100%;
    height: 100%;
}
.collectionItemsContainer .collectionItem .itemName{
    padding: 0;
    margin: 0;
    font-size: 22px;
    color: #000;
    margin-bottom: 12px;
}
.collectionItemsContainer .blue{
    border-bottom: 2px solid #0087CE;
    background-size: 200% 200%;
    transition: background-position 1s;
    background-image: linear-gradient(to top, #0087CE 50%, #fff 0);
    background-position: top;
}
.collectionItemsContainer .green{
    border-bottom: 2px solid #00B49B;
    background-size: 200% 200%;
    transition: background-position 1s;
    background-image: linear-gradient(to top, #00B49B 50%, #fff 0);
    background-position: top;
}
.collectionItemsContainer .yellow{
    border-bottom: 2px solid #CAA107;
    background-size: 200% 200%;
    transition: background-position 1s;
    background-image: linear-gradient(to top, #CAA107 50%, #fff 0);
    background-position: top;
}
.collectionItemsContainer .red{
    border-bottom: 2px solid #D50D1E;
    background-size: 200% 200%;
    transition: background-position 1s;
    background-image: linear-gradient(to top, #D50D1E 50%, #fff 0);
    background-position: top;
}
.collectionItemsContainer .blue:hover, .collectionItemsContainer .green:hover, .collectionItemsContainer .red:hover, .collectionItemsContainer .yellow:hover{
    background-position: bottom;
}
.collectionItemsContainer .blue:hover .itemName, .collectionItemsContainer .green:hover .itemName, .collectionItemsContainer .red:hover .itemName, .collectionItemsContainer .yellow:hover .itemName{
    color: #fff;
}
.trending_products_title{
    position: relative;
    padding-left: 12px;
}
.trending_products_title::before{
    content: " ";
    background: red;
    position: absolute;
    left: 0;
    height: 40px;
    width: 5px;
}
.meter-grid-title{
    position: relative;
    padding-left: 12px;
}
.meter-grid-title::before{
    content: " ";
    background: #0087CE;
    position: absolute;
    left: 0;
    height: 40px;
    width: 5px;
}
.test-strips-title{
    position: relative;
    padding-left: 12px;
}
.test-strips-title::before{
    content: " ";
    background: #00B49B;
    position: absolute;
    left: 0;
    height: 40px;
    width: 5px;
}
.lancing-title{
    position: relative;
    padding-left: 12px;
}
.lancing-title::before{
    content: " ";
    background: #CAA107;
    position: absolute;
    left: 0;
    height: 40px;
    width: 5px;
}
.bundle-grid-title{
    position: relative;
    padding-left: 12px;
}
.bundle-grid-title::before{
    content: " ";
    background: #D50D1E;
    position: absolute;
    left: 0;
    height: 40px;
    width: 5px;
}
#why-choose{
    /*background: linear-gradient(0deg, rgba(83,87,90,0.65), rgba(83,87,90, 0.65)), url('../images/why-choose/why-choose-bg.jpg');*/
    background: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0, 0.5)), url('../images/why-choose/why-choose-bg.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    width: 100%;
    height: 100%;
}
.whychooseSection .whychooseSectionTitle{
    color: #fff;
    font-size: 40px;
}
.whychooseSection{
    color: #fff;
}
.whychooseSection .whychooseSectionItemTitle{
    font-size: 22px;
    font-weight: bold;
}
.whychooseSection .whychooseSectionItemsubTitle{
    font-size: 18px;
}
.whychooseSection .whychooseSectionItems{
    margin-top: 40px;
}
.whychooseSection .whychooseSectionItems .whychooseSectionItem{
    flex: 1 1 30%;
}
.product-badge-deal {
    position: absolute;
    font-size: 0.9rem;
    width: auto;
    line-height: 1;
    text-align: center;
    text-transform: capitalize;
    left: 12px;
    padding: 10px 8px;
    color: #ffff;
    top: 12px;
    display: flex;
    left: 12px;
    font-weight: 700;
    font-family: 'imagoMedium';
    background: #d50d1d;
    align-items: center;
}
.product-badge-deal img.fire-icon {
    width: 16px !important;
    margin-right: 4px;
}
.product-badge-newarrival {
    position: absolute;
    font-size: 0.9rem;
    width: auto;
    line-height: 1;
    text-align: center;
    text-transform: capitalize;
    left: 12px;
    padding: 10px 8px;
    color: #ffff;
    top: 12px;
    display: flex;
    left: 12px;
    font-weight: 700;
    font-family: 'imagoMedium';
    background: #0287cd;
    align-items: center;
}
.product-badge-newarrival img.fire-icon {
    width: 16px !important;
    margin-right: 4px;
}



.product_subtitle_name{
    /*width: 375px;*/
    max-width: 500px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
#why-choose .why-1{
    box-shadow: 0px 0px 9px 22px rgba(0 153 211 /60%);
    border-radius: 50%;
}
#why-choose .why-2{
    box-shadow: 0px 0px 9px 22px rgba(0 169 181 /60%);
    border-radius: 50%;
}
#why-choose .why-3{
    box-shadow: 0px 0px 9px 22px rgba(249 236 156 /60%);
    border-radius: 50%;
    background-color: rgba(249 236 156 /60%);
}
.stripes-grid{
    border-top: 1px solid #0087CE;
}
.border-bottom{
    border-bottom: 1px solid #0087CE!important;
}
.greyContainer{
    width: 100%;
    height: 100%;
    background: rgba(0 0 0 / 3%);
}
#why-choose figure{
    padding: 16px 0px;
    margin-top: 10px;
}
.homepage-grid .product_image{
    border: 1px solid rgba(184, 183, 183, .25);
    position: relative;
    height: 400px;
    width: 100%;
    background: #fff;
}
.shoppage-grid .product_image{
    border: 1px solid rgba(184, 183, 183, .25);
    position: relative;
    height: 300px;
    width: 100%;
    background: #fff;
}
.homepage-grid .product_image a img, .shoppage-grid .product_image a img{
    width: auto;
    height: 100%;
    margin: 0 auto;
    object-fit: contain;
}
.shoppage-grid .product_subtitle_name{
    width: 100%;
}
.headerCustomStyle .dropdown-toggle::after{
    vertical-align: 0;
    bottom: 0;
    transition: .15s all ease-in;
}
.headerCustomStyle .dropdown-toggle.show:hover::after {
    transform: rotate(180deg);
    transition: .15s all ease-in;
}
@media only screen and (max-width:768px) {
	.related-product-grid .product_image img {
	    height: 100%;
	}
	.related-product-grid{
		margin-bottom:25px;
	}
	.related-product-grid .product-grid .product_item {
	    max-width: 100%;
	    padding-bottom: 80px;
	}
	.related-product-grid .related-product-plus{
		margin: 0;
		width: auto;
	}
	.related-product-grid .price_wrapper {
	    display: flex;
	}
	.related-product-grid .price_wrapper span {
	    font-size: 16px;
	    margin: 0px 0 10px;
	}
	.related-product-grid .productInfo.btmRow {
	    position: absolute;
	    bottom: 0;
	    padding:0 10px;
	}
	.related-product-grid .product_image {
	    height: 259px;
	}
    .product-badge-deal {
        font-size: 0.6rem;
    }
    .product-badge-newarrival {
        font-size: 0.6rem;
    }
    .homepage-grid .product_image {
        height: 300px;
    }
    .shoppage-grid .product_item{
        padding-bottom: 100px;
        flex: 1 1 50% !important;
        max-width: 50% !important;
    }
    .shoppage-grid .product_item .productInfo.topRow {
        margin-top: 6px !important;
    }
    .shoppage-grid .product_image {
        height: 190px;
    }
    .product.type-product {
        flex-direction: column;
        width: 100%;
    }
    .woocommerce-product-gallery {
        max-width: 100%;
    }
    .summary.entry-summary {
        max-width: 100%;
        padding:0;
    }
    .single-product-page div.product .woocommerce-product-gallery .flex-viewport {
        float: initial;
        width: 80%;
        margin-bottom: 22px;
    }
    .single-product-page div.product .woocommerce-product-gallery .flex-control-thumbs {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        height: auto;
    }
    .single-product-page div.product .woocommerce-product-gallery .flex-control-thumbs li {
        margin-right: 12px;
    }
    .product_subtitle_name{
        font-size: 0.9rem;
    }
    .product-list .product-details-container{
        flex: 1 1 50%;   
    }
    .product-list .product_item{
        margin-right: 0px;
    }
    .product-list .product_subtitle_name{
        font-size: 1.1rem;
    }
    .verticalBanner{
        height: 375px;
        object-fit: cover;
    }
    .articleExcerpt {
        color: #929191;
        line-height: 1.15;
        font-size: 15px;
        /* white-space: pre; */
        /* text-overflow: ellipsis; */
        overflow: hidden;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        display: -webkit-box;
        max-width: 95%;
    }
    .subscribeNewsletter{
        margin-top: 12px;
    }
    .subscribeNewsletterCta{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin-top: 12px;
    }
    .subscribeNewsletterCta a{
        margin-top: 8px;
        margin-left: 0px !important;
    }
    .summary.entry-summary .price {
        margin-top: 30px;
    }
    .fbt-container{
    	justify-content: flex-start !important;
    }
    .fbt-container .fbt-product{
        flex: 1 1 22%;
        max-width: 100px;
    }
    .fbt-container .fbt-product-image{
        width: 100px;
        height: 100px;
    }
    .fbt-container .fbt-product-title{
        display: none;
    }
    .fbt-container .fbt-price-button{
        flex: 1 1 50%;
        max-width: 50%;
    }
    .single_add_to_cart_button{
        margin-top: 0px;
    }
    .single_add_to_wishlist_container .heart{
        left: 0px;
    }
    .single_add_to_wishlist_container span{
        left: 75px;
    }
    .collectionItemsContainer{
        flex-wrap: wrap;
    }
    .collectionItemsContainer .collectionItem{
        flex: 1 1 45%;
        max-width: 45%;
        margin-bottom: 12px;
    }
    .whychooseSection .whychooseSectionTitle{
        font-size: 20px;
    }
    .whychooseSection .whychooseSectionItemTitle{
        font-size: 18px;
    }
    .whychooseSection .whychooseSectionItemsubTitle{
        font-size: 16px;
    }
    #why-choose{
        background-size: 200% 100%;
    }
    .product_subtitle_name{
        /*width: 320px;*/
        width: 100%;
    }
    .product-grid .product_item{
        flex: 1 1 48%;
        max-width: 48%;
    }
    .productInfo{
        flex-direction: column;
        align-items: flex-start !important;
    }
    .product-grid .product_item .p-5{
        padding: 1rem !important;
    }
    .navbar-collapse .nav-item.border-end{
        width: 100%;
    }
    .product-list .product_item .product_image{
        width: 35%;
    }
    .product-list .product_item .product-details-container{
        width: 65%;
    }
    .product-list .product_item .product_image .p-5{
        padding: 0rem !important;
    }
    .product-list .product_item .product-badge-deal{
        font-size: 0.4rem;
        padding: 4px;
    }
    .product-list .product_item .product-badge-deal img.fire-icon{
        width: 12px !important;
    }
    .product-list .product_item .product_image .product-badge-newarrival{
        font-size: 0.4rem;
        padding: 4px;
    }
    .product-list .product_item .product_image .product-badge-newarrival img.fire-icon{
        width: 12px !important;
    }
}
@media only screen and (min-device-width: 800px) and (max-device-width: 1200px){
.single_add_to_wishlist_container{
	flex: 1;
	font-size: 14px;
}
.summary.entry-summary .single_add_to_cart_button {
	padding: 0.5rem 1rem;
}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px){
	.related-product-grid .related-product-plus{
		margin-left:18px;
	}
    .product-badge-deal{
        font-size: 1rem;
        padding: 12px 11px;
    }
    .product-badge-newarrival{
        font-size: 1rem;
        padding: 12px 11px;
    }

    
    .product-badge{
        font-size: 1.1rem;
    }
    .add_to_cart{
        font-size: 12px;
    }
    .add_to_cart .fa{
        margin-right: 4px;
    }
    .trending_products_slider_container .text-red{
        font-size: 0.8rem;
    } 
    .sale_price{
        font-size: 1rem;
    }
    .product_item .price_wrapper{
        display: flex;
    }
    .desktopVerticalBanner{
        height: 250px;
        object-fit: cover;
    }
    .product-grid .product_item{
        flex: 1 1 46%;
    }
    .single-product-page div.product .woocommerce-product-gallery .flex-viewport{
        width: 75%;
    }
    .fbt-container .fbt-product {
        flex: 1 1 20%;
        max-width: 150px;
    }
    .fbt-container .fbt-product-image{
        width: 150px;
        height: 150px;
    }
    .fbt-container .fbt-product-title{
    	font-size: 15px;
    }
    .fbt-container .fbt-plus{
        flex: 1 1 4%;
        max-width: 4%;
    }
    .fbt-container .fbt-price-button{
        flex: 1 1 18%;
        max-width: 18%;
    }
    .single_add_to_cart_button{
        margin-top: 0px;
    }
    .single_add_to_wishlist_container .heart{
        left: 0px;
    }
    .single_add_to_wishlist_container span{
        left: 75px;
    }
    .whychooseSection .whychooseSectionTitle{
        font-size: 20px;
    }
    .whychooseSection .whychooseSectionItemTitle{
        font-size: 18px;
    }
    .whychooseSection .whychooseSectionItemsubTitle{
        font-size: 16px;
    }
    .product-list .product_item .product_image .p-5{
        padding: 0rem !important;
    }
    .product-list .product_item .product-badge-deal{
        font-size: 0.4rem;
        padding: 4px;
    }
    .product-list .product_item .product-badge-deal img.fire-icon{
        width: 12px !important;
    }
    .product-list .product_item .product_image .product-badge-newarrival{
        font-size: 0.4rem;
        padding: 4px;
    }
    .product-list .product_item .product_image .product-badge-newarrival img.fire-icon{
        width: 12px !important;
    }
}

#woo_custom_checkbox_consent_policy_field .optional {
    display: none!important;
}
form.woocommerce-form.woocommerce-form-login.login a {
    text-decoration: underline!important;
}